.hidden{
	overflow: hidden;
}

.mynav{
	position: fixed;
	width: 100%;
	top: 0; left: 0;
	transition: background 0.3s, top 0.3s, padding 0.3s;
	background: var(--dark);
	font-size: 14px;
	z-index: 12;
	padding: 15px 0;
}
.mynav.fix,
.mynav.bg,
.mynav.initial,
.mynav{
	box-shadow: 0 0 12px rgba(0,0,0,0.1);
	padding: 0;
}
.mynav.scrollUp{
	top: -90px;
	box-shadow: 0 0 24px rgba(0,0,0,0);
}
.mynav.initial{
	position: relative;
}
.mynav .container{
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	max-width: initial;
}
.mynav a{
	color: inherit;
	text-decoration: none;
}
/* .mynav .logo{
	padding-left: 18px;
} */
.mynav .menu img,
.mynav .logo img{
	height: 60px;
	display: inline-block;
}
.mynav img:hover{
	animation: swing 0.3s;
	cursor: pointer;
}
.mynav.fix .logo img,
.mynav.bg .logo img,
.mynav.initial .logo img
{
	height: 60px;
}
.mynav ul{
	float: right;
	list-style: none;
	padding: 0;
	margin: 0;
	padding: 12px 0 0;
}
.mynav li{
	float: left;
}
.mynav li a,
.mynav li span{
	display: inline-block;
	padding: 8px 15px;
	transition: 0.3s;
	/* border-radius: 25px; */
	margin: 0 5px;
}
.mynav li>a:hover,
.mynav li span:hover,
.mynav li.active{
	/* background: #DC931E; */
	color: var(--color);
}
.mynav li .myDrop{
	position: relative;
}
.mynav li .myDrop .content{
	position: absolute;
	left: 50%;
	top: 100%;
	width: 320px;
	margin-left: -160px;
	background: var(--dark);
	color: var(--lightgray);
	box-shadow: 0 0 24px rgba(0,0,0,0.3);
	border-top: 2px solid var(--color);
	border-bottom: 2px solid var(--color);
	/* transition: 0.3s; */
	display: none;
	animation: fadeIn 0.3s;
	/* border-radius: 25px; */
	font-size: 14px;
	z-index: 13;
	overflow: hidden;
}
.mynav li .myDrop .content a{
	display: block;
	padding: 8px 10px;
	margin: 0;
	border-radius: 0;
}
.mynav li .myDrop .content a:hover{
	background: var(--color);
	color: var(--white);
}
.mynav li .myDrop:hover .content{
	display: block;
}
.mynav .menu{
	display: none;
}

.mynav .lang{
	position: relative;
	padding: 20px 0 0;
	margin-left: 10px;
}
.mynav .lang a{
	display: block;
	padding: 10px 15px;
	background: var(--dark);
	color: var(--color);
	/* border: 1px solid #ccc; */
	border-top: none;
}
.mynav .lang a:hover{
	background: var(--color);
	/* border-color: #DC931E; */
	color: var(--light);
	text-decoration: none;
}
.mynav .lang img{
	height: 22px;
}
.mynav .lang .hover-content{
	display: none;
	border-top: 2px solid var(--color);
	animation: fadeIn 0.3s;
	position: absolute;
	top: 100%;
	right: 0;
}
.mynav .lang i{
	display: inline-block;
	transition: 0.3s;
}
.mynav .lang:hover i{
	transform: rotate(180deg);
}
.mynav .lang:hover .hover-content{
	display: block;
}
@media screen and (max-width: 900px){
	.mynav .lang {
		margin-right: 10px;
	}
}
.ham {
	height: 60px;
	margin-right: -15px;
	transform: scale(1.2);
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
	transition: transform 400ms;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
 }
 .hamRotate.active {
	transform: rotate(45deg);
 }
 .hamRotate180.active {
	transform: rotate(180deg);
 }
 .line {
	fill:none;
	transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
	stroke:var(--color);
	stroke-width:5.5;
	stroke-linecap:round;
 }
 .mynav.bg .line,
 .mynav.fix .line
 {
	 stroke: var(--color);
 }
 .ham4 .top {
	stroke-dasharray: 40 121;
 }
 .ham4 .bottom {
	stroke-dasharray: 40 121;
 }
 .ham4.active .top {
	stroke-dashoffset: -68px;
 }
 .ham4.active .bottom {
	stroke-dashoffset: -68px;
 }	

header{
	position: relative;
	widows: 100%;
	min-height: 100vh;
	overflow: hidden;
	/* background: #F8F9FA; */
	/* color: #eee; */
}
header .description{
	position: absolute;
	top: 0; left: 0;
	height: 100%;
	width: 90px;
	background: var(--dark);
	z-index: -1;
	padding-top: 60px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #fff;
}
header .description span{
	display: inline-block;
	width: 90px;
	height: 32px;
	text-align: center;
}
header .container{
	max-width: initial;
	width: 100%;
	text-align: center;
}
header .description{
	margin: 0 auto;
	max-width: 720px;
}
header .back{
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	z-index: 0;
}

header .info{
	position: absolute;
	top: 0; left: 90px;
	height: 100%;
	width: calc(40% - 90px);
	/* background: url('../img/left.png'), url('../img/right.png'); */
	/* background-size: 90px auto; */
	/* background-position: left bottom, right bottom; */
	background: url('../img/kalandarov.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: auto 90%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	overflow: hidden;
}
@media screen and (min-width: 1500px){
    header .info{
        background-size: 100% auto;
    }
}
header .info .bg{
	position: absolute;
	top: 0; left: 0;
	z-index: -1;
	width: 60%;
	height: 100%;
	/* background: #F0F8FF; */
	background: var(--color);
	background: linear-gradient(30deg,var(--dark), var(--color), var(--color));
	transform: skewX(-40deg);
}


header .carousel{
	position: absolute; width: 60%; height: 100%;
	top: 0; left: 40%;
	
}
header .owl-carousel{ width: 60%; height: 100%; left: 40%; color: #eee; background: #111; }
header .owl-carousel .owl-nav .owl-prev,
header .owl-carousel .owl-nav .owl-next{
	position: absolute;
	bottom: 0;
	width: 60px;
	height: 40px;
	line-height: 40px;
	border: none;
	text-align: center;
	font-size: 28px;
	display: block;
	outline: none;
	background: var(--color);
	border: 1px solid var(--color);
	transition: 0.3s;
}
header .owl-carousel .owl-nav .owl-prev{
	left: 0px;
}
header .owl-carousel .owl-nav .owl-next{
	right: 0;
}
header .owl-carousel .owl-nav .owl-prev:hover,
header .owl-carousel .owl-nav .owl-next:hover{
	background: var(--color);
}
header .owl-carousel .owl-dots{
	position: absolute;
	width: calc(100% - 120px);
	left: 60px;
	/* width: 100%; */
	text-align: center;
	bottom: 0;
	padding-bottom: 10px;
}
header .owl-carousel .owl-dots .owl-dot{
	width: 10px;
	height: 10px;
	display: inline-block;
	border: 1px solid var(--lightgray);
	border-radius: 12px;
	margin: 0 2px;
	transition: 0.5s cubic-bezier(.09,1.76,.78,.69);
	outline: none;
}
header .owl-carousel .owl-dots .owl-dot.active{
	width: 20px;
	border-color: var(--color);
	background: var(--color);
	box-shadow: 0 0 8px var(--color);
}
header .item{
	min-height: 100vh; height: 600px;
	background-size: cover; background-position: center;
	color: var(--lightgray);
}
header .item>div{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0; left: 0;
	z-index: 1;
	background: rgba(5,5,10,0.8);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	padding: 0 15px;
}
header .owl-item.active .title{
	animation: fadeInLeft 1s;
}

header .owl-item.active .text{
	animation: fadeInRight 1s;
	max-width: 720px;
}
header .owl-item.active .links{
	animation: fadeInLeft 1s;
}
header .down{
   position: absolute;
   bottom: 30px; left: 50%;
   transform: translateX(-50%);
   width: 32px;
   height: 56px;
   border-radius: 18px;
   border: 2px solid #fff;
   text-align: center;
   padding: 5px 0;
}
header .down span{
	display: inline-block;
   width: 6px;
   height: 6px;
   border-radius: 3px;
   background: #fff;
   animation: down 2s infinite;
}
@keyframes down{
   0%{
      opacity: 0;
      transform: translateY(-10px);
   }
   25%{
      opacity: 1;
      transform: translateY(-5px);
   }
   80%{
      opacity: 1;
      transform: translateY(15px);
   }
   100%{
      opacity: 0;
      transform: translateY(20px);
   }
}

.shadowBottom{
	box-shadow: inset 0 8px 12px -6px rgba(0,0,0,0.05);
}
.br{
	border: 1px dotted var(--lightgray);
}
hr{
	border: 1px dotted var(--color);
}
.sticky{
	position: sticky;
	top: 90px;
	width: 100%;
}



.man{
	display: none;
	height: 480px;
	background: url('../img/kalandarov.png');
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: auto 400px;
}
.man .container{
	position: absolute;
	top: 0; left: 0;
	background: var(--dark);
	width: 50%;
	height: 480px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.man .name{
	background: var(--dark);
	color: var(--lightgray);
}
.man .bg{
	position: absolute;
	top: 0; left: 0;
	width: 50%;
	height: 100%;
	background: var(--color);
	z-index: -1;
}


.about{
	background: url('../img/left.png'), url('../img/right.png');
	background-size: 90px auto;
	background-position: left 10%, right 90%;
	background-repeat: no-repeat;
}
.about  img{
	width: 100%;
	box-shadow: -10px 10px 0 var(--color05);
}
.about .flex-row img,.image{
	width: 100%;
	box-shadow: 10px 10px 0px var(--color05);
}


.educations .education{
	height: 200px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px dotted var(--dark1);
}
.educations .education img{
	max-width: 100%;
	max-height: 100%;
}


.statistics{
	background: url('../img/statistic.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
.statistics div[class*="col-"] + div[class*="col-"]{
	border-left: 1px dotted var(--color);
}


.practices{
	background-image: url('../img/left.png');
	background-size: 90px auto;
	background-position: left 30px;
	background-repeat: no-repeat;
}
.practices .practice{
	background: var(--dark);
	box-shadow: 0 0 12px rgba(0,0,0,0.1);
}
.practices .practice img{
	width: 100%;
	height: 220px;
	object-fit: cover;
	object-position: center;
	transition: 0.5s;
}
.practices .practice:hover img{
	transform: scale(1.1);
}
.practices .practice .info{
	/* background: url('../img/quote.png') no-repeat;
	background-position: right top;
	background-size: 120px; */
}


.blogs{
	background:  url('../img/right.png');
	background-size: 90px auto;
	background-position: right 30px;
	background-repeat: no-repeat;
}
.blogs .blog{
	border: 1px dotted var(--color05);
}
.blogs .blog img{
	width: 100%;
	height: 180px;
	object-fit: cover;
	object-position: center;
	transition: 0.5s;
}
.blogs .blog:hover img{
	transform: scale(1.1);
}


footer{
	position: relative;
	width: 100%;
	background: var(--dark);
	padding-top: 90px;
}
footer a{
	color: inherit;
}
footer a:hover{
	color: var(--color);
}
footer .bottom{
	background: #000;
}
footer .bottom a,
footer i{
	color: var(--color);
}
footer svg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 90px;
}
footer svg path{
	fill: var(--dark1);
}


.main{
	background: url('../img/pattern1.png'), url('../img/pattern2.png');
	background-size: 90px auto;
	background-position: left top, right top;
	background-repeat: no-repeat repeat;
	background-attachment: fixed;
}
.list-group-item-action, .list-group-item-action:focus, .list-group-item-action:hover {
	color: inherit;
	background-color: var(--dark);
}
.list-group-item:not(.bg) {
	background-color: var(--dark);
	color: inherit;
	border: 1px solid rgba(0,0,0,.125);
}


section{
	z-index: 2;
}
section .content{
	padding: 180px 0 120px;
	text-align: center;
	background: rgba(0,0,0,0.5);
}
section .background{
	background: url('../img/statistic.jpg') no-repeat;
	background-size: cover;
	background-position: center;
}
section svg{
	position: absolute;
	width: 100%;
	height: 60px;
	bottom: 0; left: 0;
	z-index: 1;
}
section svg path{
	fill: var(--dark1);
}

.pageLinks+svg{
	display: block;
	width: 100%;
	height: 60px;
}
.pageLinks+svg path{
	fill: var(--dark1);
}


.contact>span{
	display: inline-block;
	position: absolute;
	bottom: 0; right: 0;
	font-size: 400px;
	color: var(--color);
	opacity: 0.1;
	transform: rotate(45deg);
	line-height: 1;
	z-index: -1;
}
.contact .info{
	border: 1px dotted var(--color05);
}
.contact a{
	color: inherit;
}
.contact i{
	color: var(--color);
	display: inline-block;
	transform: scale(1.5);
	margin-right: 5px;
}
.pb-3.text-center a img{
    width: 400px;
}